[SM-Grimoire-Bugs] [Bug 15654] evolution 2.30.0 requires unique and libcanberra

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 9 01:45:06 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15654


Arwed v. Merkatz <v.merkatz at gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |v.merkatz at gmx.net




--- Comment #2 from Arwed v. Merkatz <v.merkatz at gmx.net>  2010-04-09 00:45:05 ---
That should probably be
depends -sub GTK libcanberra
since libcanberra-gtk is otherwise an optional part of libcanberra.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list